import type { VueASTTransformation } from '../src/wrapVueTransformation';
/**
 * 每一个实际的规则，需要做以下几件事：
 * 1、findNodes(fileInfo, ast): 寻找匹配规则的节点
 * 2、fix(nodes): 完善匹配节点的增删改逻辑
 * 3、applyFix(fileInfo, tempFixes): 执行fixer，对源码进行增删改，并返回转换后的代码
 * @param context
 */
export declare const transformAST: VueASTTransformation;
declare const _default: import("..").VueTransformation;
export default _default;
